LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ModuleType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.

## Constant Groups
constants | com::sun::star::script::ModuleType

## Variables
const long | UNKNOWN = 0
const long | NORMAL = 1
const long | CLASS = 2
const long | FORM = 3
const long | DOCUMENT = 4